Article ID: 111931, created on Aug 17, 2011, last review on May 11, 2014

  • Applies to:
  • Plesk 10.3 for Windows
  • Helm 3


When trying to run pre-migration Helm3CompatibilityChecker before performing migration from Helm 3 to Plesk 10, the following warning is shown:

Mail service MAIL_SERVICE is not supported by Plesk


Mail content can be migrated only if Plesk supports this mail server.

Mail services supported by both Helm and Plesk:
  • SmarterMail
  • MailEnable
  • Merak (IceWarp)
Mail services Plesk supports migration from (in addition to the listed above):
  • IMail
  • hMail3
  • MDaemon
Mail services not supported by migrator:
  • hMail4

Additional information

The migration from hMail4 may be considered in future updates of the migration agent.

110556ad4b9f1c73a3682661cd1dca89 152090ff5e9a05ea7e1cf0c248449638 f2d85fccc955a226f0b30e58456170cb a914db3fdc7a53ddcfd1b2db8f5a1b9c 85a92ca67f2200d36506862eaa6ed6b8 c796c01d6951fa24ed54c7f1111667c6 6311ae17c1ee52b36e68aaf4ad066387 56797cefb1efc9130f7c48a7d1db0f0c

Email subscription for changes to this article
Save as PDF